@import url(http://fonts.googleapis.com/css?family=Oxygen:300);
body #rt-logo {
  margin-left:-100px;
  margin-right:-120px;
  margin-bottom:-15px;
}
#rt-header .menu-block {
  margin:0px -60px;
  width:1180px;
  padding-bottom:15px;
}
#rt-header .rt-menubar .menutop > li {
  margin:0px 8px;
  background:none !important;
}
#rt-header .rt-menubar .menutop li span {
  font-size:15px;
  font-weight:normal;
  background-color:transparent;
}
#rt-header .rt-menubar .menutop a:hover,#rt-header .rt-menubar .menutop li.active a,#rt-header .rt-menubar .menutop li.f-mainparent-itemfocus a {
  color:#49806b !important;
}
#rt-body-bg > div {
  position:relative;
  min-height:620px;
}
#rt-body-bg > div > img {
  position:absolute;
  left:-200px;
  top:100px;  
}
#rt-body-bg > div > img {
  position:absolute;
  left:-100px;
  top:-20px;  
}
#rt-body-bg > div > img.second {
  right:-150px;
  left:auto;
  top:50px; 
}
#rt-body-bg > div > img.third {
  left:-50px;
  top:auto;
  bottom:-200px;
}
#rt-body-bg {
  overflow:hidden;  
}
#rt-footer-bg {
  background:#0b0b0b url(../images/footerbk.png) repeat-x;  
}
#rt-footer-bg > div > div {
  margin-left: -309px;
  margin-right: -120px;
  width: 1388px;  
  background: url(../images/footerbk2.png) no-repeat;
  margin-top: -2px;
  position: relative;
}
#rt-copyright {
  bottom:10px;
  right:0px;
  text-align:center;
  position:absolute;
  color:#4c4c4c !important;
  font-size:10px;
  line-height:11px;
  font-family:sans-serif;
  width:90%;
  padding-left:10%;
}
#rt-copyright a {
  color:#817c7c !important;
  font-size:11px;
  line-height:12px;
}
#rt-copyright a:hover {
  color:#a19c9c !important; 
}
#rt-footer-surround > img {
  position:absolute;
  top:70px;
  left:230px;
}
#rt-footer {
  position:absolute;
  left:768px;
  top:45px;
  width:700px;
  font-family:sans-serif;
}
#rt-footer .menu li {
  background: none;
  list-style: none;
  padding: 10px 10px;
  padding-right: 23px;
  font-size: 11px;
  display: inline-block;
}
#rt-footer .menu li.active a,#rt-footer .menu li a:hover {
  text-decoration:underline;  
}
#slider {
  width:100%;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-radius:10px;
  height:418px;
  overflow:hidden;
}
#slider > div {

}
#slider ul,#slider li {
  padding:0;
  margin:0;
  position:relative;
}
.rt-container .rt-grid-7 {
width: 556px;
}
.rt-grid-1, .rt-grid-2, .rt-grid-3, .rt-grid-4, .rt-grid-5, .rt-grid-6, .rt-grid-7, .rt-grid-8, .rt-grid-9, .rt-grid-10, .rt-grid-11, .rt-grid-12  {
  margin:1px; 
}
.slidecontent {
  position:absolute;
  top: 0;
  bottom: 8px;
  left: 0;
  width: 42%;
  padding:2% 4%;
  z-index:1000;
  background: -webkit-linear-gradient(bottom, rgb(28, 28, 28) 0%, rgba(28, 28, 28, 0.48) 100%);
  background: -o-linear-gradient(bottom, rgb(28, 28, 28) 0%, rgba(28, 28, 28, 0.48) 100%);
  background: -ms-linear-gradient(bottom, rgb(28, 28, 28) 0%, rgba(28, 28, 28, 0.48) 100%);
  background: -moz-linear-gradient(bottom, rgb(28, 28, 28) 0%, rgba(28, 28, 28, 0.48) 100%);
  background: linear-gradient(to top, rgb(28, 28, 28) 0%, rgba(28, 28, 28, 0.48) 100%);
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#slider .bx-prev,#slider .bx-next {
  display:none; 
}
.slidecontent h2 {
  font-size:28px;
  color:#fff;
  font-weight:normal;
  padding:0;
  margin:0;
  padding:6px 0px;
  margin-bottom:10px;
}
.slidecontent h2 span {
  color:white;
  font-style:normal;
  margin-right:-5px;
  color:#417f6a;
}
.slidecontent p {
  color:white;
  font-size:0.9em !important;
  line-height:1.5em;
  color:#fff;
  font-size:16px;
}
.slidecontent a {
  font-size: 1.2em;
  font-weight: normal;
  color: #fff;
  background-color: rgb(123, 187, 163);
  padding: 5px;
  display: block;
  margin-top: 1.5em;
  margin-bottom: 15px;
  text-transform: uppercase;
  max-width: 150px;
  text-align: center; 
}
#slider .bx-pager {
  position:absolute;
  bottom:30px;
  right:30px;
  z-index:1001;
}
#slider .bx-pager a {
  display:inline-block;
  margin-right:10px;
  text-indent:-9999px;
  background:url(../images/sliderpager.png) no-repeat;
  width:11px;
  height:11px;  
}
#slider .bx-pager a.pager-active {
  background-position:0px -11px;  
}
#customtabs > ul {
  list-style:none;
  margin:0;
  padding:0;
  display:inline-block;
}
.task-graph #customtabs > ul {
  position:absolute;
  top: -39px;
  right: 10px;  
}
#customtabs > ul > li {
  cursor:pointer;
  margin-right:6px;
  padding:0px 10px;
  border-bottom:none;
  float:right;  
  -moz-border-radius-topleft:5px;
  -webkit-border-top-left-radius:5px;
  -moz-border-radius-topright:5px;
  -webkit-border-top-right-radius:5px;
  text-shadow:0px 0px 1px rgba(255,255,255,0.3);
  font-weight:normal;
  border:1px solid #D7D7D7;
  background:#fff;
  color:#7a7979;
  margin-top:10px;
  margin-left:-20px;
  padding-left:80px;
  border-bottom:1px solid #fff;
  font-size:13px;
  height:27px;
  box-shadow:0px -2px 3px rgba(0,0,0,0.1);
  -moz-box-shadow:0px -2px 3px rgba(0,0,0,0.1);
  -webkit-box-shadow:0px -2px 3px rgba(0,0,0,0.1);
}
#customtabs > ul li.active,#customtabs > ul li:hover {
  color:#5c9880;
  padding-bottom:10px;
  margin-top:0px;
}
#customtabs > div {
  clear:both;
  margin-top:10px;  
}
#customtabs > div > div {
  display:none;

}
#customtabs > div > div.active {
  display:block;  
}
.roknewspager-title {
  color:#5c9880;
  font-size:17px;
}
.roknewspager-div .introtext {
  font-size:13px;
  line-height:15px;
  margin-bottom:0px;
}
.roknewspager-div .readon {
  float:right;  
}
.roknewspager-div .readon span {
  padding: 4px 13px 4px 13px;
}
#rt-sidebar-a .module-title3 {
  background:url(../images/rightsidebar.png) repeat-x 0px 100%;
}
#rt-sidebar-a h2 {
  padding:15px 30px;
}
#rt-sidebar-a h2,#rt-sidebar-a h2 span {
  font-weight:normal;
  color: #5c9880;
}
.sliderslider-left {
  border-radius:10px;
}
.option-com-graphs .task-graph #rt-main .rt-container > div > .rt-block {
  margin-top:44px;  
}
#rt-body-bg .rt-block {
  box-shadow:0px 0px 7px rgba(0,0,0,0.2) !important;
  -webkit-box-shadow:0px 0px 7px rgba(0,0,0,0.2) !important;
  -moz-box-shadow:0px 0px 7px rgba(0,0,0,0.2) !important;
  
}
body #rt-logo {
width: 792px;
height: 154px !important;
}
h1 {
  color:#5c9880;
  font-family: 'Oxygen', sans-serif;
  font-weight: normal;
  letter-spacing:0px;
  font-size: 2.4em;
}
#footmenu ul {
  display:inline-block;
  margin-top:0px;
  width:100%;
}
#footmenu li {
  float:left;
  padding:0px 20px;
  list-style:none;
}
#footmenu li a,#footermenu li > span {
  font-size:13px;
  text-decoration:none;
  color:#737373;
  font-weight:normal
}
#footmenu li a:hover,#footermenu li > span:hover, li.active > * {
  color:#60a68a !important;
}
#footmenu li > ul {
  position:absolute;
  top:15px;
  left:0px;
  display:none;
  text-align:center;
}
#footmenu li > ul li a,#footmenu li > ul li > span {
  font-size:12px;
}
#footmenu li:hover > ul {
  display:block;  
}
#footmenu li:hover > ul > li {
  display:inline-block;
  float:none; 
}
#footmenu {
  width:1000px;
  margin:0 auto;
  position:relative;
  top: 120px;
  left:90px
}
#rt-main > .rt-container {
  width: 964px;
}
#rt-main > .rt-container > .rt-grid-7 {
  width:580px !important;
  margin-left:-2px;
}
img {
  max-width:100%;
  height:auto;  
}
#customtabs .active a {
  line-height:1.2em;
}

body.topblock-overlay-dark.showcaseblock-overlay-dark.footerblock-overlay-light.fixedheader-1.readonstyle-button.font-family-modulus.font-size-is-default.menu-type-fusionmenu.inputstyling-enabled-1.typography-style-light.col12.option-com-content.menu-homepage {
    min-width: 0px;
}



/* Responsive CSS */

div.back-to-top-button {
  display:none;
}

div#rt-header2 {
    max-width: 960px!important;
    margin: auto;
}

a#rt-logo {
    margin-left: -75px!important;
}

.custom-donateheader {
  right: 0px;
}

.socialicons img.tc-hover.pin.share.tweet.plus.linkedin.reddit.digg {
    width: auto;
}

a.btn.btn-primary.button {
    background-attachment: scroll;
    background-clip:  border-box;
    background-color:  rgb(123, 187, 163);
    background-image:  none;
    background-origin:  padding-box;
    background-position-x:  0%;
    background-position-y:  0%;
    background-size:  auto;
    border-bottom-color:  rgb(255, 255, 255);
    border-bottom-left-radius:  8px;
    border-bottom-right-radius:  8px;
    border-bottom-style:  none;
    border-bottom-width:  0px;
    border-image-outset:  0px;
    border-image-repeat:  stretch;
    border-image-slice:  100%;
    border-image-source:  none;
    border-image-width:  1;
    border-left-color:  rgb(255, 255, 255);
    border-left-style:  none;
    border-left-width:  0px;
    border-right-color:  rgb(255, 255, 255);
    border-right-style:  none;
    border-right-width:  0px;
    border-top-color:  rgb(255, 255, 255);
    border-top-left-radius:  8px;
    border-top-right-radius:  8px;
    border-top-style:  none;
    border-top-width:  0px;
    color:  rgb(255, 255, 255);
    cursor:  pointer;
    display:  inline-block;
    font-family:  sans-serif;
    font-size:  12.928px;
    font-weight:  700;
    height:  20px;
    line-height:  20px;
    margin-bottom:  0px;
    margin-left:  5px;
    margin-right:  5px;
    margin-top:  0px;
    outline-color:  rgb(255, 255, 255);
    outline-style:  none;
    outline-width:  0px;
    padding-bottom:  3px;
    padding-left:  8px;
    padding-right:  8px;
    padding-top:  3px;
    text-align:  right;
    /* text-decoration-color:  rgb(255, 255, 255); */
    text-decoration-line:  none;
    text-decoration-style:  solid;
    text-rendering:  optimizeSpeed;
    transition-delay:  0s;
    transition-duration:  0.2s;
    transition-property:  color;
    transition-timing-function:  ease-out;
    float: none;
}

.rt-block.logo-block {
    max-width: 1110px;
    margin: auto;
}

div#rt-header2 {
    max-width: 1200px;
    margin: auto;
}

a#rt-logo {
    margin-left: 0px;
}

.rt-container {
    max-width: 960px;
    width: 100%;
}

.nopill {
    text-align: center;
}

#rt-main > .rt-container {
    max-width: 960px;
    width: 100%;
}

div#rt-footer-surround {
    width: 100%;
    max-width: 1388px;
}

div#rt-footer {
    width: 50%;
}

div#footmenu {
    max-width: 1000px;
    width: 100%;
}

ul.menu {
    width: 100%;
}

div#rt-copyright {
    max-width: 1388px;
    width: 100%;
}

.rt-block.menu-block {
    width: 100% !important;
    float: none;
    margin: 0px !important;
    position: initial;
}

#rt-main > .rt-container > .rt-grid-7 {
    width: 59.8% !important;
    box-sizing:border-box;
}

.rt-container .rt-grid-5 {
    width: 40% !important;
    box-sizing:border-box;
}

.bx-wrapper {
    width: 100% !important;
}

.bx-window {
    width: 100% !important;
}

#rt-header .rt-menubar .menutop > li {
  margin: 0px 1px;
}

div#rt-footer {
    float: left;
    left: 25%;
}

.rt-container {
    max-width: 100%;
    min-width: auto;
    width: 100%;
}

.rt-container .rt-grid-12 {
    width: 100%;
    box-sizing:border-box;
}

#rt-footer-bg > div > div {
  width:100%;
  max-width:100%;
}

.footer_sharethis {
  position: static;
  float: none;
  margin-left: 0;
  max-width: 880px;
  margin: 45px auto 0 !important;
}
.footer_sharethis .text {
  text-align: center;
  padding: 0px 70px;
}

.text {
    width: 100%!important;
}

div#rt-copyright {
  margin: 0px !important;
  position: static;
  max-width: 100%;
  padding: 20px 0 !important;
}

body.topblock-overlay-dark.showcaseblock-overlay-dark.footerblock-overlay-light.fixedheader-1.readonstyle-button.font-family-modulus.font-size-is-default.menu-type-fusionmenu.inputstyling-enabled-1.typography-style-light.col12.option-com-content.menu-sustainable-framework {
    min-width: 0px;
}

body {
  min-width: 0px !important;
}

.featuredimagecont img {
  width: 100% !important;
}

div#slider {
    max-width: 960px;
    float: none;
    margin: auto;
}

.bxslidercont.sliderslider-left {
    max-width: 960px;
    margin: auto;
}

div#rt-footer {
    float: none;
    margin:auto;
    width:100%;
    position: initial;
    left: auto;
}
div#rt-footer ul.menu {
    margin:auto;
    height: 45px;
    padding-top:40px;
    text-align: center;
}

#rt-body-bg > div > img {
    width: auto;
    left: 10%;
}

#rt-body-bg > div > img.second {
  display: none;
}

ul.menutop.level1 {
    text-align: left;
}

div.rt-menubar .menutop .fusion-submenu-wrapper.level2 {
  width: 180px !important;
}

.phoco-images-container {
    max-width: 805px;
    width: 100%;
}

form, form input, form textarea {

  display: block !important;
}

/*.share {
    width: 280px!important;
    margin-left: 0px!important;
}*/

div.footer_sharethis .addthis_cont {
    display: none;
}

.rt-article-links {
    display: none;
}

.option-com-graphs .task-category #customtabs > ul {
  height: auto;
}

/* Mobile Nav */
div#footmenu {
  display: none;
}

#rt-footer-bg > div > div {
  margin:0px;
}
.lines {
  display: none;
}

.jfhovereffect-wrapper img.tc-hover.pin.share.tweet.plus.linkedin.reddit.digg.jfhovereffect-responsive {
    width: 300px;
}

label.rokchecks.rokrecurring {
  display:block;
}

div#rt-mainbottom2 {
    max-width: 960px;
    margin: auto;
}

div.detail img.tc-hover.pin.share.tweet.plus.linkedin.reddit.digg {
    width: 16px!important;
}

.appear-on-mobile {
  display: none;
}

@media only screen and (min-width : 1085px) {
  .menutop li.root:hover > .fusion-submenu-wrapper{
    top: 39px !important;
  }
  .menutop .fusion-submenu-wrapper.level2.level2 ul {
    width: 100% !important;
  }
  .lines ~ .menutop {
    display: inline-block !important;
  }
  .boxwindow {
    max-height:440px;
  }

  div#rt-top-surround {
      position: fixed !important;
      top: 0!important;
      width: 100%!important;
      z-index: 10000!important;
  }
}

/* Mobile Menu Appears */
@media only screen and (max-width : 1086px) {
  div#rt-header2 {
    max-width: 1200px!important;
  }

  div#rt-top-surround {
      position: initial !important;
  }

  .disappear-on-mobile {
    display: none !important;
  }

  .topblock-overlay-dark .menutop li.active.root > .item, .topblock-overlay-dark .rt-splitmenu .menutop li.active > .item {
    background-image:none;
    background-color:#ECECEC!important;
  }

  .lines{
    display: flex;
    flex-direction: column;
    align-items: center;
    background: transparent;
    border: none;
    cursor: pointer;
    transition: .2s all;
    margin:auto;
    padding: 20px 0;
  }
  
  .lines:focus {
     outline: none;
  }

  .lines-text {
      color: #7bbba3;
      font-size: 22px;
  }

  .line {
    display: inline-block;
    height: 4px;
    width: 50px;
    margin: 7px 0;
    background: #7bbba3;
    transition: .15s all;
  }

  .active .top {
    transform: rotate(45deg)  translate(8px, 7px);
  }

  .active .bottom {
     transform: rotate(-45deg) translate(5px, -6px);
  }

  .lines ~ .menutop {
    display: none;
  }

  .nopill {
    text-align: left;
  }

  #rt-header .rt-block {
    width:100%;
  }

  .menutop li.parent.root .item span .daddyicon {
    padding: 9px !important;
    top: 3px !important;
    background-position: 50% 10px !important;
  }

  .menutop li.parent.root .item span .daddyicon.active {
    padding: 9px !important;
    top: 3px !important;
    background-position: 50% -720px !important;
  }

  .parent > .daddy > span {background: none !important;}

  div#rt-header {
    background-image: none !important;
  }

  ul.menutop.level1 {
    width:100% !important;
    margin:auto!important;
    box-sizing:border-box;
  }

  ul.menutop.level1 li span{
    color: #5C9880;
  }

  ul.level2 {
    display:block!important;
    box-sizing:border-box;
  }

  ul.menutop.level1 li {
    display:block;
    float:none;
    width:100% !important;
    margin:auto!important;
    border:1px solid lightgray!important;
  }

  .level2 {
    display:block;
    width:100%;
  }

  .level2 li {
    display:none;
  }

  .level3 {
    display:block;
    width: 100%;
  }

  .level3 li {
    display:block;
  }

  .level3 .drop-bot {

  }

  .menutop li .fusion-submenu-wrapper {
    left: 0px !important;
    display: none;
    position:initial !important;
  }

  .rt-menubar {
      width: 100%;
      box-sizing:border-box;
  }

  #rt-header .menu-block {
    margin-left: 0px;
  }

  .menutop ul li > .daddy span {
      background-position: 99% 2px !important;
  }

  div.rt-menubar .menutop .fusion-submenu-wrapper.level2 {
      width: 100% !important;
      box-sizing: border-box;
  }

  .rt-menubar .menutop .fusion-submenu-wrapper.level2 ul {
      width: 100% !important;
      padding: 0px !important;
  }

  .rt-menubar .menutop .fusion-submenu-wrapper.level2 ul li {
      border:none!important;
  }

  .rt-menubar .menutop .fusion-submenu-wrapper.level3 {
      width: 100% !important;
      box-sizing: border-box;
      box-shadow: none;
  }

  .rt-menubar .menutop .fusion-submenu-wrapper.level3 ul {
      width: 100% !important;
  }

  .rt-menubar .menutop .fusion-submenu-wrapper.level3 ul li span{
      margin-left: 40px;
  }

  span.daddyicon {
    z-index: 9999999999;
  }
  .topblock-overlay-dark .menutop li.root, .topblock-overlay-dark .menutop li.active.root > .item {
    text-shadow:none;
  }
  .buttons.back-to-top-button {
      display:block;
      height: 100px!important;
      min-height: auto!important;
      margin: auto;
      margin-top: 50px;
  }
  .menutop li.parent.root .item span .daddyicon {
    background-image: url(../images/overlays/dark/topdaddy-green.png)!important;
  }
}

/* Tablet Landscape */
@media only screen and (max-width : 1024px) {
  .topblock-overlay-dark #rt-logo {
    background: url(../images/logo/dark/logo-small.png) 0 0 no-repeat;
    margin-left: 0px;
    margin-right: 0px;
  }
  div.rt-block.logo-block > a#rt-logo {
    width: 66%!important;
  }
}

/* Slider Breakpoint */
@media only screen and (max-width : 960px) {
  ul.bxslider {
      width: auto!important;
      left: 0!important;
  }

  ul.bxslider li:first-child,ul.bxslider li:last-child {
      display: none;
  }

  #slider .bx-pager {
      display: none;
  }
  .slidecontent {
      display: block;
      position: initial;
      height: auto;
      width: 92%;
  }

  .slidecontent p {
    width: 100%;
  }

  li.pager {
      width: 100%!important;
  }
  li.pager img{
    height: 80%;
  }
  #rt-body-bg.rt-visible {
    padding-top: 0px;
  }
}


@media only screen and (max-width : 924px) {
  table#support-our-efforts-table td, table#contact-table td{
    display:block;
    width:100%;
  }
  tr.invisible-on-mobile {
    display: none !important;
  }

  table.table-data-headers.break-early {
    width: 100%;
  }

  .table-data-headers.break-early th {
    display: none;
  }
  .table-data-headers.break-early tr, .table-data-headers.break-early td {
    width: 100% !important;
    display: block;
    padding: 0 !important;
  }
  table tr:nth-child(2n+2) {
      background-color: #EFEFEF;
  }
  .table-data-headers.break-early td[data-title]:before {
    content: attr(data-title) ":";
    display: inline-block;
    margin-right: 0.4em;
    font-weight: 700;
  }
}

/* Tablet Portrait */
@media screen and (max-width: 768px) {
    form, form input, form textarea {
      width: 100% !important;
      display: block !important;
      float: none !important;
      box-sizing: border-box;
    }

    a#rt-logo {
      margin-left: 0px!important;
  }

    td table {
      display:block;
      width: 100% !important;
    }
    table#opinion_polls_table td {
      display: block;
      width: 100%;
    }
  div.moduletable ul.polls li {
    display:block;
    width:100%;
  }
  table.table-data-headers {
    width: 100%;
  }
  .table-data-headers th {
    display: none;
  }
  .table-data-headers tr, .table-data-headers td {
    display: block;
    box-sizing: border-box;
  }
  table tr:nth-child(2n+2) {
      background-color: #EFEFEF;
  }
  .table-data-headers td[data-title]:before {
    content: attr(data-title) ":";
    display: inline-block;
    margin-right: 0.4em;
    font-weight: 700;
  }
  #polls li {
      display: block;
      width: 100%!important;
  }
  table td div.description {
    word-break:break-word;
  }

  table td img.tree-largest{
    height: 156px!important;
    width: 100px!important;
  }
  table td img.tree-large{
    height: 102px!important;
    width: 65px!important;
  }
  table td img.tree-small{
    height: 78px!important;
    width: 50px!important;
  }
  table td img.tree-smallest{
    height: 31px!important;
    width: 20px!important;
  }

  #tree-chart td {
    width: 24%!important;
    word-wrap: break-word;
    word-break: break-word;
  }

  .buttons {
      width: 200px;
  }
    #rt-main > .rt-container > .rt-grid-7,
    .rt-container .rt-grid-5,
    .rt-container .rt-grid-12
    {
      width: 100% !important;
      padding:0px 5px 0px 5px;
  }
  #innerbody {
    width:100%;
    background:none;
  }
  #innerbody ul.category-module-faa li {
    margin-bottom: 10px;
  }
  .hasinnerbody .mainbody {
    display: block;
    width: 100% !important;
  }
  .graph > strong {
    text-align:center;
  }
  .rt-block {
    height: auto !important;
  }
  .topblock-overlay-dark #rt-logo {
    background: url(../images/logo/dark/logo-tiny.png) 0 0 no-repeat;
  }
  .custom-donateheader {
    position: relative;
    top:0px;
    right:0px;
    margin:auto;
  }
  .custom-donateheader p {
    text-align:center!important;
  }

  .option-com-graphs .task-category #customtabs > div {
    padding-top:20px;
  }
  .footer_sharethis {
    margin-left: 0px;
    top:40px;
  }
  .footer_sharethis  div.text{
    padding: 0 10px;
    text-align: center;
    margin:auto;
  }
  .item-page a[href*="youtube"] img {
    width: 100%;
  }
  img.tc-hover.pin.share.tweet.plus.linkedin.reddit.digg {
      width: 100%;
  }

  img.pg-image {
      width: 100%;
      pointer-events:none;
  }

  .phocagallery-box-file-third {
      width: 100%;
      pointer-events:none;
  }

  .phocagallery-box-file-second {
      width: 100%;
      pointer-events:none;
  }

  .phocagallery-box-file-first {
      width: 100%!important;
      pointer-events:none;
  }

  .phocagallery-box-file.pg-box-image {
      width: 100%!important;
      height: auto!important;
      pointer-events:none;
  }
  div#phocagallery div.detail{
    display:none;
  }
  .appear-on-mobile {
    display: block;
  }
  ul.commongraphs {
    display: none;
  }
  .graph a {
    display: none;
  }
  div.module-content > div.populargraphs::after{
    content: "Our Interactive Graphs and Charts are only available on larger screensizes as they require more room to view and manipulate the data. Visit this page on a desktop or tablet device.";
    font-size: 10pt;
    font-family: sans-serif;
    padding: 30px 0 0 0;
    text-align:center;
    font-weight: 700;
    display:block;
  }

  .graph-alert {
    font-size: 10pt;
    font-family: sans-serif;
    padding: 30px 0;
    text-align:center;
    font-weight: 700;
  }

  div.populargraphs p,  
  div.populargraphs h2,
  div.populargraphs h4 {
    text-align:center;
  }

  .graph a.motionbox::after{
    content: "Our Interactive Graphs and Charts are only available on larger screensizes as they require more room to view and manipulate the data. Visit this page on a desktop or tablet device.";
    font-size: 10pt;
    font-family: sans-serif;
    padding: 30px 0 0 0;
    text-align:center;
    font-weight: 700;
  }
  div#motion, div#interactive, div#population {
    display: none;
  }
}
@media only screen and (max-width : 630px) {
  .impactchart {
    float:none!important;
    display:block;
    margin:auto!important;
    margin-bottom: 30px;
  }
  .component-content .rt-pagination li {
      display: inline-block;
      float: left;
  }
}

@media only screen and (max-width : 524px) {
  .topblock-overlay-dark #rt-logo {
    background: url(../images/logo/dark/logo-micro.png) 0 0 no-repeat;
    height: 88px !important;
  }
}

/* SmartPhones */
@media only screen and (max-width : 480px) {
  #customtabs > ul > li {
    padding-left: 20px;
  }
}